program DcomPerm;

uses
  Forms,
  fmuMain in 'FMU\fmuMain.pas' {fmMain},
  fmuAppName in 'FMU\fmuAppName.pas' {fmAppName},
  BDcomPrm in 'Units\BDcomPrm.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
